Subject: Re: [PATCH 2/2] completion: Get rid of tabbed indentation in comments. Replace with spaces.

From: "Shawn O. Pearce" <[email-masked]>
Date: Fri, 6 Feb 2009 08:13:03 -0800

Ted Pavlic <[email-masked]> wrote:
> Signed-off-by: Ted Pavlic <[email-masked]>
> Acked-by: Shawn O. Pearce <[email-masked]>

Heh.

I expected Junio to use my TAB line as-is.  I find them amusing.
Plus, I didn't actually apply your patches and test them.  They
just looked right to me.  Usually Acked-by is applied only if you
actually ran the code and verified it does what the message claims.
Trivially-acked-by is a bit less strict.

Whatever.  These are really trivial patches.  Whatever Junio
applies here is fine.

Thanks for fixing that ${X-} thing.  I clearly missed it on the
review of the ps1 stuff.

-- 
Shawn.